.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.644000px;}
.ls2{letter-spacing:-0.124800px;}
.ls5{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.383680px;}
._4{margin-left:-6.672000px;}
._5{margin-left:-4.907520px;}
._3{margin-left:-3.504000px;}
._2{margin-left:-2.064000px;}
._1{margin-left:-1.008000px;}
._7{width:1.109760px;}
._8{width:2.211200px;}
._c{width:3.776800px;}
._b{width:6.648000px;}
._a{width:8.220000px;}
._9{width:9.504000px;}
._0{width:1906.798720px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:3.840000px;}
.fs6{font-size:22.080000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:27.840000px;}
.fs7{font-size:30.240000px;}
.fs0{font-size:32.160000px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:68.160000px;}
.y40{bottom:-29.054902px;}
.y39{bottom:-14.808627px;}
.y16{bottom:-1.687059px;}
.y45{bottom:2.061961px;}
.y1e{bottom:3.186667px;}
.y1c{bottom:4.873725px;}
.y19{bottom:6.185882px;}
.y43{bottom:6.560784px;}
.y32{bottom:6.748235px;}
.y1b{bottom:7.310588px;}
.y1a{bottom:7.498039px;}
.y3f{bottom:10.122353px;}
.y35{bottom:16.308235px;}
.y47{bottom:17.432941px;}
.y23{bottom:17.651634px;}
.y1f{bottom:18.745098px;}
.y38{bottom:24.556078px;}
.y13{bottom:25.305882px;}
.y31{bottom:30.367059px;}
.y42{bottom:30.398301px;}
.y48{bottom:30.460784px;}
.y49{bottom:30.554510px;}
.y11{bottom:31.710458px;}
.y14{bottom:32.991373px;}
.y3c{bottom:33.553725px;}
.y15{bottom:33.928627px;}
.y27{bottom:35.147059px;}
.y1{bottom:36.927843px;}
.y2e{bottom:37.490196px;}
.y34{bottom:39.927059px;}
.y2b{bottom:40.489412px;}
.y2f{bottom:43.676078px;}
.y2c{bottom:45.175686px;}
.y21{bottom:45.206928px;}
.y37{bottom:48.174902px;}
.y26{bottom:53.454771px;}
.y3b{bottom:56.985098px;}
.y4e{bottom:60.921569px;}
.y22{bottom:73.512026px;}
.y17{bottom:74.199346px;}
.y24{bottom:81.759869px;}
.y4d{bottom:82.290980px;}
.y25{bottom:89.632810px;}
.y29{bottom:93.725490px;}
.y69{bottom:100.467477px;}
.y4c{bottom:103.510431px;}
.y4b{bottom:124.879843px;}
.y68{bottom:128.960026px;}
.y4f{bottom:133.877490px;}
.y4a{bottom:146.055556px;}
.y0{bottom:163.238562px;}
.y67{bottom:171.886301px;}
.y66{bottom:186.132575px;}
.y65{bottom:214.625124px;}
.y64{bottom:228.871399px;}
.yf{bottom:247.091634px;}
.y63{bottom:257.410810px;}
.y28{bottom:258.151242px;}
.y62{bottom:271.844536px;}
.ye{bottom:281.770065px;}
.y30{bottom:308.950458px;}
.yd{bottom:314.761438px;}
.y61{bottom:343.075908px;}
.y60{bottom:371.568458px;}
.y33{bottom:385.664771px;}
.y5f{bottom:386.002183px;}
.y46{bottom:387.914183px;}
.y5e{bottom:414.494732px;}
.y44{bottom:433.277320px;}
.y5d{bottom:442.987281px;}
.y5c{bottom:485.726105px;}
.y5b{bottom:557.176170px;}
.y5a{bottom:585.668719px;}
.y41{bottom:609.668693px;}
.y59{bottom:614.348719px;}
.y58{bottom:657.087542px;}
.y36{bottom:667.809739px;}
.y57{bottom:685.580092px;}
.y56{bottom:714.072641px;}
.y55{bottom:742.799503px;}
.y12{bottom:760.972876px;}
.y3e{bottom:765.471699px;}
.y54{bottom:771.292052px;}
.yc{bottom:774.656797px;}
.y53{bottom:785.538327px;}
.y52{bottom:799.784601px;}
.y51{bottom:814.030876px;}
.yb{bottom:816.270915px;}
.ya{bottom:857.885033px;}
.y50{bottom:885.449699px;}
.y3a{bottom:888.486405px;}
.y9{bottom:899.546013px;}
.y8{bottom:941.160131px;}
.y1d{bottom:961.029935px;}
.y7{bottom:982.774248px;}
.y6{bottom:1024.388366px;}
.y3d{bottom:1037.322484px;}
.y2d{bottom:1039.196993px;}
.y18{bottom:1063.753072px;}
.y5{bottom:1066.002484px;}
.y6a{bottom:1083.435425px;}
.y6b{bottom:1092.433072px;}
.y10{bottom:1098.431503px;}
.y20{bottom:1102.180523px;}
.y2a{bottom:1102.555425px;}
.y4{bottom:1107.616601px;}
.y3{bottom:1149.261961px;}
.y2{bottom:1190.876078px;}
.h6{height:3.213750px;}
.ha{height:18.479062px;}
.h1e{height:18.557647px;}
.h17{height:20.085937px;}
.hc{height:22.494118px;}
.h11{height:22.798125px;}
.h9{height:23.299687px;}
.h2{height:24.245625px;}
.he{height:24.763828px;}
.h24{height:26.531520px;}
.h1c{height:26.618039px;}
.h22{height:30.128906px;}
.hd{height:30.677578px;}
.hf{height:33.292500px;}
.h4{height:33.342656px;}
.h1f{height:33.928627px;}
.h3{height:36.958125px;}
.h8{height:40.171875px;}
.h7{height:44.988235px;}
.h18{height:46.862745px;}
.h1d{height:46.900235px;}
.h16{height:53.610980px;}
.h19{height:56.422745px;}
.h12{height:57.044062px;}
.h1a{height:64.670588px;}
.h1b{height:73.480784px;}
.h10{height:91.476078px;}
.h5{height:101.261020px;}
.h21{height:160.864183px;}
.h15{height:206.414771px;}
.h14{height:833.141503px;}
.h23{height:896.687386px;}
.h1{height:1038.009804px;}
.hb{height:1134.859477px;}
.h20{height:1159.852941px;}
.h13{height:1173.911765px;}
.h0{height:1237.176471px;}
.wc{width:112.320627px;}
.w2{width:112.508078px;}
.w18{width:126.529412px;}
.w12{width:137.963922px;}
.w11{width:143.999843px;}
.w17{width:144.187294px;}
.w15{width:151.685333px;}
.w10{width:151.872784px;}
.w5{width:160.301830px;}
.w16{width:162.738693px;}
.w19{width:177.734771px;}
.w13{width:223.847712px;}
.w7{width:295.313399px;}
.w9{width:371.231046px;}
.w14{width:377.979281px;}
.we{width:409.096144px;}
.w8{width:425.216928px;}
.w6{width:430.278105px;}
.wd{width:444.336928px;}
.w1d{width:444.899281px;}
.w1b{width:883.831373px;}
.w4{width:885.705882px;}
.wf{width:894.890980px;}
.w3{width:899.952157px;}
.wa{width:902.888889px;}
.wb{width:902.951373px;}
.w1c{width:903.888627px;}
.w1a{width:904.450980px;}
.w1{width:908.356209px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.xe{left:8.435294px;}
.xb{left:10.122353px;}
.x15{left:11.240810px;}
.x27{left:18.182745px;}
.x31{left:19.682353px;}
.x35{left:21.181961px;}
.x33{left:26.992941px;}
.x0{left:28.117647px;}
.xa{left:31.241830px;}
.x1d{left:32.803922px;}
.x12{left:35.240784px;}
.x2e{left:36.740392px;}
.x2b{left:38.802353px;}
.x2f{left:40.114510px;}
.x37{left:49.487059px;}
.x10{left:53.610980px;}
.x38{left:56.235294px;}
.x2a{left:71.981176px;}
.x5{left:77.079843px;}
.x36{left:81.166275px;}
.x13{left:84.390431px;}
.x6{left:85.702588px;}
.x3{left:91.138667px;}
.x17{left:98.083725px;}
.xc{left:121.130824px;}
.x1c{left:126.951176px;}
.x28{left:133.511961px;}
.x20{left:136.136275px;}
.x39{left:140.625725px;}
.x14{left:147.748863px;}
.x1f{left:160.114379px;}
.x25{left:165.003725px;}
.x18{left:175.126078px;}
.x11{left:177.000588px;}
.x19{left:183.748824px;}
.xd{left:191.231242px;}
.x21{left:213.178627px;}
.x22{left:221.801373px;}
.x7{left:238.656340px;}
.x8{left:241.280654px;}
.x9{left:256.136144px;}
.x32{left:323.993399px;}
.x1a{left:336.740065px;}
.x1b{left:354.173007px;}
.x29{left:362.420850px;}
.x23{left:374.792614px;}
.x24{left:392.225556px;}
.x2{left:506.226993px;}
.x1{left:527.408954px;}
.x16{left:545.591699px;}
.x30{left:549.528170px;}
.xf{left:621.509346px;}
.x34{left:658.671503px;}
.x2c{left:663.357778px;}
.x2d{left:711.720131px;}
.x26{left:782.951503px;}
.x1e{left:886.268235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.403247pt;}
.ls2{letter-spacing:-0.106524pt;}
.ls5{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.081941pt;}
.ls1{letter-spacing:0.122912pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.155944pt;}
._4{margin-left:-5.694929pt;}
._5{margin-left:-4.188846pt;}
._3{margin-left:-2.990862pt;}
._2{margin-left:-1.761741pt;}
._1{margin-left:-0.860385pt;}
._7{width:0.947243pt;}
._8{width:1.887384pt;}
._c{width:3.223712pt;}
._b{width:5.674444pt;}
._a{width:7.016234pt;}
._9{width:8.112201pt;}
._0{width:1627.560414pt;}
.fs3{font-size:3.277657pt;}
.fs6{font-size:18.846527pt;}
.fs9{font-size:20.485356pt;}
.fs5{font-size:23.763013pt;}
.fs7{font-size:25.811548pt;}
.fs0{font-size:27.450377pt;}
.fsa{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:58.178410pt;}
.y40{bottom:-24.800000pt;}
.y39{bottom:-12.640000pt;}
.y16{bottom:-1.440000pt;}
.y45{bottom:1.760000pt;}
.y1e{bottom:2.720000pt;}
.y1c{bottom:4.160000pt;}
.y19{bottom:5.280000pt;}
.y43{bottom:5.600000pt;}
.y32{bottom:5.760000pt;}
.y1b{bottom:6.240000pt;}
.y1a{bottom:6.400000pt;}
.y3f{bottom:8.640000pt;}
.y35{bottom:13.920000pt;}
.y47{bottom:14.880000pt;}
.y23{bottom:15.066667pt;}
.y1f{bottom:16.000000pt;}
.y38{bottom:20.960000pt;}
.y13{bottom:21.600000pt;}
.y31{bottom:25.920000pt;}
.y42{bottom:25.946667pt;}
.y48{bottom:26.000000pt;}
.y49{bottom:26.080000pt;}
.y11{bottom:27.066667pt;}
.y14{bottom:28.160000pt;}
.y3c{bottom:28.640000pt;}
.y15{bottom:28.960000pt;}
.y27{bottom:30.000000pt;}
.y1{bottom:31.520000pt;}
.y2e{bottom:32.000000pt;}
.y34{bottom:34.080000pt;}
.y2b{bottom:34.560000pt;}
.y2f{bottom:37.280000pt;}
.y2c{bottom:38.560000pt;}
.y21{bottom:38.586667pt;}
.y37{bottom:41.120000pt;}
.y26{bottom:45.626667pt;}
.y3b{bottom:48.640000pt;}
.y4e{bottom:52.000000pt;}
.y22{bottom:62.746667pt;}
.y17{bottom:63.333333pt;}
.y24{bottom:69.786667pt;}
.y4d{bottom:70.240000pt;}
.y25{bottom:76.506667pt;}
.y29{bottom:80.000000pt;}
.y69{bottom:85.754667pt;}
.y4c{bottom:88.352000pt;}
.y4b{bottom:106.592000pt;}
.y68{bottom:110.074667pt;}
.y4f{bottom:114.272000pt;}
.y4a{bottom:124.666667pt;}
.y0{bottom:139.333333pt;}
.y67{bottom:146.714667pt;}
.y66{bottom:158.874667pt;}
.y65{bottom:183.194667pt;}
.y64{bottom:195.354667pt;}
.yf{bottom:210.906667pt;}
.y63{bottom:219.714667pt;}
.y28{bottom:220.346667pt;}
.y62{bottom:232.034667pt;}
.ye{bottom:240.506667pt;}
.y30{bottom:263.706667pt;}
.yd{bottom:268.666667pt;}
.y61{bottom:292.834667pt;}
.y60{bottom:317.154667pt;}
.y33{bottom:329.186667pt;}
.y5f{bottom:329.474667pt;}
.y46{bottom:331.106667pt;}
.y5e{bottom:353.794667pt;}
.y44{bottom:369.826667pt;}
.y5d{bottom:378.114667pt;}
.y5c{bottom:414.594667pt;}
.y5b{bottom:475.581333pt;}
.y5a{bottom:499.901333pt;}
.y41{bottom:520.386667pt;}
.y59{bottom:524.381333pt;}
.y58{bottom:560.861333pt;}
.y36{bottom:570.013333pt;}
.y57{bottom:585.181333pt;}
.y56{bottom:609.501333pt;}
.y55{bottom:634.021333pt;}
.y12{bottom:649.533333pt;}
.y3e{bottom:653.373333pt;}
.y54{bottom:658.341333pt;}
.yc{bottom:661.213333pt;}
.y53{bottom:670.501333pt;}
.y52{bottom:682.661333pt;}
.y51{bottom:694.821333pt;}
.yb{bottom:696.733333pt;}
.ya{bottom:732.253333pt;}
.y50{bottom:755.781333pt;}
.y3a{bottom:758.373333pt;}
.y9{bottom:767.813333pt;}
.y8{bottom:803.333333pt;}
.y1d{bottom:820.293333pt;}
.y7{bottom:838.853333pt;}
.y6{bottom:874.373333pt;}
.y3d{bottom:885.413333pt;}
.y2d{bottom:887.013333pt;}
.y18{bottom:907.973333pt;}
.y5{bottom:909.893333pt;}
.y6a{bottom:924.773333pt;}
.y6b{bottom:932.453333pt;}
.y10{bottom:937.573333pt;}
.y20{bottom:940.773333pt;}
.y2a{bottom:941.093333pt;}
.y4{bottom:945.413333pt;}
.y3{bottom:980.960000pt;}
.y2{bottom:1016.480000pt;}
.h6{height:2.743117pt;}
.ha{height:15.772924pt;}
.h1e{height:15.840000pt;}
.h17{height:17.144482pt;}
.hc{height:19.200000pt;}
.h11{height:19.459487pt;}
.h9{height:19.887599pt;}
.h2{height:20.695010pt;}
.he{height:21.137326pt;}
.h24{height:22.646151pt;}
.h1c{height:22.720000pt;}
.h22{height:25.716723pt;}
.hd{height:26.185046pt;}
.hf{height:28.417029pt;}
.h4{height:28.459840pt;}
.h1f{height:28.960000pt;}
.h3{height:31.545847pt;}
.h8{height:34.288964pt;}
.h7{height:38.400000pt;}
.h18{height:40.000000pt;}
.h1d{height:40.032000pt;}
.h16{height:45.760000pt;}
.h19{height:48.160000pt;}
.h12{height:48.690329pt;}
.h1a{height:55.200000pt;}
.h1b{height:62.720000pt;}
.h10{height:78.080000pt;}
.h5{height:86.432000pt;}
.h21{height:137.306667pt;}
.h15{height:176.186667pt;}
.h14{height:711.133333pt;}
.h23{height:765.373333pt;}
.h1{height:886.000000pt;}
.hb{height:968.666667pt;}
.h20{height:990.000000pt;}
.h13{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.wc{width:95.872000pt;}
.w2{width:96.032000pt;}
.w18{width:108.000000pt;}
.w12{width:117.760000pt;}
.w11{width:122.912000pt;}
.w17{width:123.072000pt;}
.w15{width:129.472000pt;}
.w10{width:129.632000pt;}
.w5{width:136.826667pt;}
.w16{width:138.906667pt;}
.w19{width:151.706667pt;}
.w13{width:191.066667pt;}
.w7{width:252.066667pt;}
.w9{width:316.866667pt;}
.w14{width:322.626667pt;}
.we{width:349.186667pt;}
.w8{width:362.946667pt;}
.w6{width:367.266667pt;}
.wd{width:379.266667pt;}
.w1d{width:379.746667pt;}
.w1b{width:754.400000pt;}
.w4{width:756.000000pt;}
.wf{width:763.840000pt;}
.w3{width:768.160000pt;}
.wa{width:770.666667pt;}
.wb{width:770.720000pt;}
.w1c{width:771.520000pt;}
.w1a{width:772.000000pt;}
.w1{width:775.333333pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.xe{left:7.200000pt;}
.xb{left:8.640000pt;}
.x15{left:9.594667pt;}
.x27{left:15.520000pt;}
.x31{left:16.800000pt;}
.x35{left:18.080000pt;}
.x33{left:23.040000pt;}
.x0{left:24.000000pt;}
.xa{left:26.666667pt;}
.x1d{left:28.000000pt;}
.x12{left:30.080000pt;}
.x2e{left:31.360000pt;}
.x2b{left:33.120000pt;}
.x2f{left:34.240000pt;}
.x37{left:42.240000pt;}
.x10{left:45.760000pt;}
.x38{left:48.000000pt;}
.x2a{left:61.440000pt;}
.x5{left:65.792000pt;}
.x36{left:69.280000pt;}
.x13{left:72.032000pt;}
.x6{left:73.152000pt;}
.x3{left:77.792000pt;}
.x17{left:83.720000pt;}
.xc{left:103.392000pt;}
.x1c{left:108.360000pt;}
.x28{left:113.960000pt;}
.x20{left:116.200000pt;}
.x39{left:120.032000pt;}
.x14{left:126.112000pt;}
.x1f{left:136.666667pt;}
.x25{left:140.840000pt;}
.x18{left:149.480000pt;}
.x11{left:151.080000pt;}
.x19{left:156.840000pt;}
.xd{left:163.226667pt;}
.x21{left:181.960000pt;}
.x22{left:189.320000pt;}
.x7{left:203.706667pt;}
.x8{left:205.946667pt;}
.x9{left:218.626667pt;}
.x32{left:276.546667pt;}
.x1a{left:287.426667pt;}
.x1b{left:302.306667pt;}
.x29{left:309.346667pt;}
.x23{left:319.906667pt;}
.x24{left:334.786667pt;}
.x2{left:432.093333pt;}
.x1{left:450.173333pt;}
.x16{left:465.693333pt;}
.x30{left:469.053333pt;}
.xf{left:530.493333pt;}
.x34{left:562.213333pt;}
.x2c{left:566.213333pt;}
.x2d{left:607.493333pt;}
.x26{left:668.293333pt;}
.x1e{left:756.480000pt;}
}
